<?php 
    /**
 * Register widget area.
 *
 * @link https://developer.wordpress.org/themes/functionality/sidebars/#registering-a-sidebar
 */
function medical_life_widgets_init() {
    // for displaying category in blog page
    register_sidebar( array(
        	'name'          => esc_html__( 'Blog listing page sidebar', 'medical-life' ),
        	'id'            => 'medical-life-blog',
        	'description'   => esc_html__( 'for displaying category in blog page', 'medical-life' ),
        	'before_widget' => '<div class="catagory">',
        	'after_widget'  => '</div>',
        	'before_title'  => '<h1>',
        	'after_title'   => '</h1>',
    	) );
    register_sidebar( array(
        	'name'          => esc_html__( 'Archive page sidebar', 'medical-life' ),
        	'id'            => 'medical-life-archive',
        	'description'   => esc_html__( 'for displaying category in archive page', 'medical-life' ),
        	'before_widget' => '<div class="catagory">',
        	'after_widget'  => '</div>',
        	'before_title'  => '<h1>',
        	'after_title'   => '</h1>',
    	) );
}
add_action( 'widgets_init', 'medical_life_widgets_init' );
?>