<?php
/**
 * The template for displaying search results pages
 *
 * @package WordPress
 * @subpackage medical-life
 */ 
  if(have_posts()):
    get_header();
?>
<div class="container">
    <div class="row">
        <div class="col-sm-12 col-md-12">
            <?php while(have_posts()):the_post();?>
            <div class="blog-left-content">
               <h1><a href="<?php the_permalink();?>"><?php the_title();?></a></h1>
                <ul>
                    <li><a href="<?php the_author_link();?>"><i class="fa fa-user"></i><?php _e('Post by:','medical-life'); the_author();?></a></li>
                    <li><span><i class="fa fa-clock-o"></i><?php the_time();?></span></li>
                    <li><i class="fa fa-comments"></i><?php if ( comments_open() ) :
                            comments_popup_link( '0 Comment', '1 Comment', '% Comments', 'comments-link', __('Comments are off for this post','medical-life'));
                        endif;?>
                    </li>
               </ul>
               <p><?php the_excerpt();?></p>
                <?php if(has_post_thumbnail()):the_post_thumbnail();endif;?>
            </div>
            <?php  endwhile; the_posts_navigation(); ?>
        </div>
    </div>  
</div>
<?php 
 get_footer();
 else: 
    get_template_part('template-parts/notResult','');
        endif;
?>